BiblioMaker non impacté par la faille de sécurité Log4shell

Une grave faille de sécurité a été découverte en décembre 2021 dans la librairie Log4j utilisée par de nombreux logiciels fonctionnant sur Java.


Le logiciel BiblioMaker n'est pas développé en Java et n'est donc pas concerné. Par conséquent, nous pouvons rassurer tous les utilisateurs BiblioMaker. Notre logiciel ne les met pas en danger.




Archives